Subject: [psg.com #924] normative reference to 2461bis

From: [email-masked]
Date: Fri, 29 Apr 2005 03:39:44 +0000

There has been no comment on this issue.  I'll simply close it without
taking any action on the document (as proposed below).

> In your IESG comments on draft-ietf-ipv6-rfc2462bis-07.txt, you said:
> 
> >  There is a lot of normative dependency on the recycling DS of
> >  Neighbory Discovery which not even in the tracker yet, so are
> >  there some instabilities?
> 
> The normative dependency on the recycling DS (2461bis) is
> intentional.  As far as I understand, the goal is to update both
> RFC2461 and RFC2462 simultaneously with consistent changes.  So, if
> one document is behind the other in standardization status, there is
> no other choice than waiting for the former.
> 
> I don't know when that will happen, though.  Perhaps we need
> simultaneous approval from the IESG for both documents; perhaps we can
> get approval separately and just need to be synchronized at the final
> publication procedure...  I slightly recall Margaret saied she would
> took care of the timing issue.
> 
> In any event, I don't think this "discuss" comment does not require a
> change in the document, and I'm planning just to close this issue
> soon.  If I miss something (particularly if you want a document change
> on this matter), please let me know.

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------

---

From: [email-masked]
Date: Fri, 29 Apr 2005 03:39:43 +0000

---

From: [email-masked]
Date: Fri, 29 Apr 2005 03:39:44 +0000

---

From: [email-masked]
Date: Fri, 29 Apr 2005 03:39:44 +0000